Main Page Modules Data Structures File List Data Fields Globals Related Pages

# pkgSet Struct Reference

`#include <upgrade.h>`

## Data Fields

packageInfo ** | packages
int | numPackages

## Field Documentation

int pkgSet::numPackages

| Definition at line 17 of file upgrade.h. Referenced by addLostFiles, findPackagesWithObsoletes, findPackagesWithRelocatedFiles, findUpgradePackages, findUpgradeSet, pkgSort, removeMovedFilesAlreadyHandled, and unmarkPackagesAlreadyInstalled.

struct packageInfo** pkgSet::packages

| Definition at line 16 of file upgrade.h. Referenced by addLostFiles, findPackagesWithObsoletes, findPackagesWithRelocatedFiles, findUpgradePackages, findUpgradeSet, pkgSort, removeMovedFilesAlreadyHandled, and unmarkPackagesAlreadyInstalled.

The documentation for this struct was generated from the following file:

- python/upgrade.h